Mercury API
ExecuteTagOp Method (tagOP, target)
Namespaces ► ThingMagic ► RqlReader ► ExecuteTagOp(TagOp, TagFilter)
execute a TagOp
Declaration Syntax

C# | Visual Basic | Visual C++

    public override Object ExecuteTagOp(
    	TagOp tagOP,
    	TagFilter target
    )

    Public Overrides Function ExecuteTagOp ( _
    	tagOP As TagOp, _
    	target As TagFilter _
    ) As Object

    public:
    virtual Object^ ExecuteTagOp(
    	TagOp^ tagOP,
    	TagFilter^ target
    ) override

Parameters

tagOP (TagOp)
  Tag Operation

target (TagFilter)
  Tag filter

Return Value
the return value of the tagOp method if available

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)